/* body {
	background-position-y: top;
	background-position-x: center;
	background-image: url("..\\images\\background.jpg");
	background-repeat: no-repeat, repeat;
	background-size: cover;
} */


.container #game {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 63px;
  right: 63px;
  max-width: 100vw;
  max-height: 100vh;
  margin: 0;
  padding-left: 63px;
}
.balloon {
  position: absolute;
  display: table;
  top: -100px;
  left: 0;
  /* width: 12%;
  height: 18%; */
  width: 126px;
  height: 180px;
  background-color: #FF4136;
  color: rgba(17, 17, 17, 0.85);
  margin: -180px -63px 0 -63px;
  padding: 0 6px 20px 6px;
  border-radius: 80% 80% 80% 80% / 60% 60% 100% 100%;
  box-shadow: -5px -5px 10px 10px rgba(0, 0, 0, 0.3) inset, -10px -10px 20px 20px rgba(0, 0, 0, 0.3) inset;
  z-index: 100;
  transform-origin: 35% 50%;
  text-align: center;
  font-weight: bold;
  user-select: none;
  cursor: url('../images/pushpin.png'), pointer;
  animation: wobble 3s infinite ease-in-out, rise 5s infinite linear;
}
.balloon > span {
  display: table-cell;
  vertical-align: middle;
  word-break: break-word;
  word-wrap: break-word;
  opacity: 1;
  transition: opacity 0.5s;
}
.balloon.balloon-red {
  background-color: #FF4136;
}
.balloon.balloon-red:before {
  border-bottom: 8px solid #d93229;
}
.balloon.balloon-green {
  background-color: #2ECC40;
}
/* .balloon.balloon-green:before {
  border-bottom: 8px solid #42854a;
} */
.balloon.balloon-blue {
  background-color: #0074D9;
}
.balloon.balloon-blue:before {
  border-bottom: 8px solid #19578d;
}
.balloon.balloon-purple {
  background-color: #B10DC9;
}
.balloon.balloon-purple:before {
  border-bottom: 8px solid #752281;
}
.balloon.balloon-orange {
  background-color: #FF851B;
}
.balloon.balloon-orange:before {
  border-bottom: 8px solid #c46e23;
}
.balloon.popped {
  display: none;
}
.balloon.correct,
.balloon.finale {
  z-index: 300;
}
.balloon:before {
  content: '';
  position: absolute;
  top: 180px;
  left: 63px;
  width: 8px;
  height: 0px;
  margin: -1px -7px;
  border-bottom: 8px solid #FF4136;
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  z-index: -5;
}
.particle {
  opacity: 0;
  position: absolute;
  width: 5px;
  height: 10px;
  margin-top: -5px;
  margin-left: -2.5px;
  z-index: -50;
}
.particle.particle-ani-1 {
  animation: confetti-1 1.5s linear 1;
}
.particle.particle-ani-2 {
  animation: confetti-2 1.5s linear 1;
}
.particle.particle-ani-3 {
  animation: confetti-3 1.5s linear 1;
}
.particle.particle-ani-4 {
  animation: confetti-4 1.5s linear 1;
}
.particle.particle-red {
  background-color: rgba(235, 83, 74, 0.9);
}
.particle.particle-green {
  background-color: rgba(71, 179, 83, 0.9);
}
.particle.particle-blue {
  background-color: rgba(22, 114, 195, 0.9);
}
.particle.particle-purple {
  background-color: rgba(161, 34, 180, 0.9);
}
.particle.particle-orange {
  background-color: rgba(232, 135, 50, 0.9);
}
/* .text {
  position: absolute;
  left: 0;
  right: 0;
  color: rgba(255, 255, 255, 0.3);
  text-align: center;
} */
/* #caption {
  top: calc(40vh - 20px);
  font-size: 16px;
  cursor: default;
  opacity: 0;
  transition: opacity 0.5s;
} */
/* #answer {
  top: 40vh;
  font-size: 42px;
  cursor: default;
  transition: opacity 0.5s;
} */
.celebration-img {
  border-radius: 20px;
  position: absolute;
  opacity: 0;
  top: 150%;
  left: 50%;
  transition: opacity 0.75s, top 1.5s;
}
.celebration-img.show {
  opacity: 1;
}
.celebration-img#cele-bear {
  width: 480px;
  height: 270px;
  margin-top: -135px;
  margin-left: -240px;
  animation: cele-shake-1 linear 0.4s infinite;
}
.celebration-img#cele-bear.show {
  top: 50%;
  left: 50%;
}
.celebration-img#cele-diddy {
  width: 333.9px;
  height: 188.1px;
  margin-top: -94.05px;
  margin-left: -166.95px;
  animation: cele-shake-2 linear 0.45s infinite;
}
.celebration-img#cele-diddy.show {
  top: 20%;
  left: 20%;
}
.celebration-img#cele-giroud {
  width: 350px;
  height: 168px;
  margin-top: -84px;
  margin-left: -175px;
  animation: cele-shake-3 linear 0.5s infinite;
}
.celebration-img#cele-giroud.show {
  top: 20%;
  left: 80%;
}
.celebration-img#cele-elmo {
  width: 336px;
  height: 189px;
  margin-top: -94.5px;
  margin-left: -168px;
  animation: cele-shake-3 linear 0.55s infinite;
}
.celebration-img#cele-elmo.show {
  top: 80%;
  left: 20%;
}
.celebration-img#cele-gorilla {
  width: 282px;
  height: 176px;
  margin-top: -88px;
  margin-left: -141px;
  animation: cele-shake-2 linear 0.6s infinite;
}
.celebration-img#cele-gorilla.show {
  top: 80%;
  left: 80%;
}
@keyframes wobble {
  50% {
    transform: translateX(10px) rotate(-6deg);
  }
  0%,
  100% {
    transform: translateX(-10px) rotate(6deg);
  }
}
@keyframes rise {
  0% {
    top: calc(100% + 200px);
  }
  100% {
    top: -10px;
  }
}
@keyframes confetti-1 {
  0% {
    opacity: 1;
    transform: translate(0px, 0px) rotate(0deg);
  }
  75% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: translate(-20px, 150px) rotate(600deg);
  }
}
@keyframes confetti-2 {
  0% {
    opacity: 1;
    transform: translate(0px, 0px) rotate(0deg);
  }
  75% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: translate(30px, 150px) rotate(700deg);
  }
}
@keyframes confetti-3 {
  0% {
    opacity: 1;
    transform: translate(0px, 0px) rotate(0deg);
  }
  75% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: translate(-25px, 150px) rotate(-800deg);
  }
}
@keyframes confetti-4 {
  0% {
    opacity: 1;
    transform: translate(0px, 0px) rotate(0deg);
  }
  75% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: translate(10px, 150px) rotate(-500deg);
  }
}
@keyframes title-reveal-1 {
  0% {
    transform: translate(-40px, -75px) scale(0.25);
  }
  100% {
    transform: translate(0px, 0px) scale(1);
  }
}
@keyframes title-reveal-2 {
  0% {
    transform: translate(0px, -75px) scale(0.25);
  }
  100% {
    transform: translate(0px, 0px) scale(1);
  }
}
@keyframes title-reveal-3 {
  0% {
    transform: translate(40px, -75px) scale(0.25);
  }
  100% {
    transform: translate(0px, 0px) scale(1);
  }
}
@keyframes cele-shake-1 {
  0%,
  100% {
    transform: rotate(-1.5deg);
  }
  50% {
    transform: rotate(1.5deg);
  }
}
@keyframes cele-shake-2 {
  0%,
  100% {
    transform: rotate(3.5deg);
  }
  50% {
    transform: rotate(6.5deg);
  }
}
@keyframes cele-shake-3 {
  0%,
  100% {
    transform: rotate(-6.5deg);
  }
  50% {
    transform: rotate(-3.5deg);
  }
}







.scp-quizzes-main {
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;

	background-image: url("..\\images\\background.jpg");
	background-position-y: top;
	background-position-x: center;
	background-repeat: no-repeat, repeat;
	background-size: cover;
	padding-bottom: 40%;
	border: #fff 5px;
}

.scp-quizzes-data {
	/* box-shadow: 0px 1px 3px -1px #DCDCDC; */
	padding: 10px;
	margin-top: 20px;
}

/* pre {
	border: 2px solid #f5f5f5;
	padding: 10px;
	overflow-x: scroll;
} */

input[type=radio] {
	display: none;
}

input[type=radio]+label {
	display: inline-block;
	/* width: 45%; */
	padding: 10px;
	border: 1px solid #ddd;
	margin-bottom: 10px;
	border-radius: 15px;
	cursor: pointer;
}

input[type=radio]+label:hover {
	border: 1px solid #000000;
}

input[type=radio][name="on"]:checked+label {
	background-image: none;
	background-color: #0C0;
	color: #fff;
	border: 1px solid #0C0 !important;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

input[type=radio][name="off"]:checked+label {
	background-color: #F06;
	color: #fff;
	border: 1px solid #F06 !important;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}